### Hierarchy

- IEventHandler

### Implemented by

- CreateMatchEventHandler
- GameEndedEventHandler
- GameInfoEventHandler
- GameToPlayerEventHandler
- MatchCreatedEventHandler
- MatchEndedEventHandler
- PlayerToGameEventHandler

## Index

### Properties

- eventName
- handler

## Properties

### eventName

eventName: EventName

- Defined in Handlers.ts:7

### handler

handler: any

- Defined in Handlers.ts:8

Generated using TypeDoc